
/* GRIDS */
.iceblock { 
  margin:0 -15px;
}

.iceblock > p,
.iceblock > h1, 
.iceblock > h2, 
.iceblock > h3, 
.iceblock > h4,
.iceblock > h5,
.iceblock > h6,
.iceblock > ul, 
.iceblock > ol,
.iceblock > table { 
  margin-left:15px;
  margin-right:15px;
}

html .editing > div:before {
  padding-left:15px;
  padding-right:15px;
}

.g1x2, .g1x3, .g2x3, .g1x4, .g3x4 {
  padding:0 15px;
}

.g1x2 { width:50%; }
.g1x3 { width:33.3333%; }
.g2x3 { width:66.6666%; }
.g1x4 { width:25%; }
.g3x4 { width:75%; }
.g1x5 { width:20%; }

/*
@media only screen and (max-width:760px) {
  .g1x3, .g1x4 { width:50%; }
  .g2x3, .g3x4 { width:100%; }
}
@media only screen and (max-width:679px) {
  .g1x3 { width:33.3333%; }
  .g2x3 { width:66.6666%; }
  .g1x4 { width:25%; }
  .g3x4 { width:75%; }
}
*/
@media only screen and (max-width:679px) {
  .g1x3, .g1x4, .g2x3, .g3x4 { width:100%; }
}

/* Image Alignment */
img.left   { 
  float:left !important;
  margin:5px 10px 10px 0 !important;
  margin:0.313rem 10px 10px 0 !important;
}
img.right  {
  float:right !important;
  margin:5px 0 10px 10px !important;
  margin:0.313rem 0 10px 10px !important;
}
img.center {
  display:block !important;
  margin:5px auto 0 !important;
  margin:0.313rem auto 0 !important;
}

/* Responsive Videos */
.icevideo {
  display:block;
  position:relative;
  height:0;
  padding-bottom:56.25%;
}
.icevideo iframe {
  display:block;
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  border:0;
  background-color:#000;
}

.g1x2, .g1x3, .g2x3, .g1x4, .g3x4 {
  display:-moz-inline-stack;
  display:inline-block;
  _overflow:hidden;
  zoom:1;
 *display:inline;
  position:relative;
  vertical-align:top;
-webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
        box-sizing:border-box;
         *behavior:url(/template/js/boxsizing.htc); /* IE6 & IE7 box-sizing support */
}

/* Text Alignment */
.textcenter  { text-align:center; }
.textright   { text-align:right; }
.textjustify {
    text-align:justify;
-webkit-hyphens:auto;
   -moz-hyphens:auto;
        hyphens:auto;
}

/* Heading Classes */
.upper { text-transform:uppercase; }
.lower { text-transform:none; }